Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Communications et AV

Logiciels et services

Langue
Zyxel GS1915-8EP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir product photo
Zyxel GS1915-8EP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir product photo
Zyxel GS1915-8EP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir product photo
Zyxel GS1915-8EP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir product photo
Zyxel

Zyxel GS1915-8EP commutateur réseau Géré L2 Gigabit Ethernet (10/100/1000) Connexion Ethernet, supportant l'alimentation via ce port (PoE) Noir

Zyxel GS1915-8EP, Géré, L2, Gigabit Ethernet (10/100/1000), Full duplex, Connexion Ethernet, supportant l'alimentation via ce port (PoE)

N° de pièceGS1915-8EP
CUP760559128555

PDSF

252,22 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

Disponible sur commande
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission
Collez votre liste de pièces ou téléversez un fichier CSV

Parlez à notre équipe(514) 738-6350

  • Propriété canadienne depuis 1979
  • Revendeur autorisé de toutes les marques que nous offrons
  • PDSF public
  • Français et anglais
  • Pour les entreprises canadiennes

Aperçu

Zyxel GS1915-8EP. Type de commutateur: Géré, Banc de commutateurs: L2. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 8. Full duplex. Répertoire MAC: 8000 entrées, Capacité de commutation: 16 Gbit/s. Standards réseau: IEEE 802.1Q, IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE.... Connecteur d'alimentation: Prise d’entrée AC. Connexion Ethernet, supportant l'alimentation via ce port (PoE)

Explorer davantage

Spécifications

Type de commutateur
Géré
Banc de commutateurs
L2
Qualité de service (QoS)
Oui
Gestion basée sur le web
Oui
Journal des événements du système
Oui
Support MIB
RFC 1213 MIB II, RFC 2819, RFC 1215, RFC 1493

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

252,22 $